@charset "utf-8";
/* CSS Document */

/*featured*/
a {
color: #4d4d4d;
outline-width: medium;
outline-style: none;
outline-color: -moz-use-text-color;
}

/* TABLE CLASSES */
table.slideshow {
width:380px;
height:295px;
}

.infoBox  h2 { 
color: #F39D08;
}

.infoBOX #featureBTNS img  { 
width: 137px; height: 33px; 
float: left;
}

.infoBOX {
background-image: url(images/sliderBG.jpg);
background-repeat: no-repeat;
width:382px;
height:334px;
float: right;
color: #fefefe;
padding: 10px;
}

.infoBOX  img{
width:90px;
height:90px;
float: right;
border: none;
padding: 5px;
}


.infoBOX  a{
color: #fefefe;
}	


.infoBOX  h1{
color: #F3C210;
margin: 10px 0px;
border: none;
font-size: 16px;
 
}
.infoBOX  h3{
color: #fff!important;
font-weight: normal!important;
border-bottom: 1px dotted #efefef; 
padding-bottom: 5px;
width: 460px;
font-size: 14px;
}


.rightFLOAT { float: right; }

#slides-box {
overflow: hidden;
background-color: #fff;
background-image: none;
background-repeat: repeat;
background-attachment: scroll;
background-position: 0% 0%;
margin-bottom: 10px;

}
.container { 
width:920px; 
margin:0px auto;
font-size:.875em;
}

a{ color:#4d4d4d; outline:none}
a:hover{text-decoration:none; }

#slider {
width:920px;
position:relative;
height:354px;
background-color: #2C3D09;
}

#slider ul.ui-tabs-nav {
position:absolute;
top:317px;
left:200px;
list-style:none;	
z-index:100;
background:url(images/tabs-nav-bg.png) left top;
padding:13px 11px 10px 11px;
width:auto;
}
#slider ul.ui-tabs-nav li { 
float: left;
width:10px; 
padding: 3px;
height:10px; 
overflow:hidden; 
margin-bottom:4px;
background:url(images/item.png) no-repeat 1px top;
vertical-align:top;
font-size:0;
line-height:0;

}
#slider ul.ui-tabs-nav li.ui-tabs-selected {
width:10px;
height:10px;
display:block;
overflow:hidden;
background-color: #F3C210;
background-color: #F3C210;
}
#slider ul.ui-tabs-nav li a {
display:block;
width:10px;
height:10px;
overflow:hidden;
background-color: #213206;
}



#slider .ui-tabs-hide {display:none; } 
/*featured box end*/



#thumbList { width: 120px; height: auto; } 


#sliderWrap  img { width: 518px; height: 354px; float:left;}

.navLinks { 
font-size: 15px; 
background-color: #efefef; 
padding: 8px; 
border: 1px solid #777;

}
.navLinks b {  background-color: #777; color: #fff; padding:7px 9px; }

#paginate a {  text-decoration: none; }
#paginate a:hover { text-decoration: none; background-color: #777; color: #fff; }
